gnuplot 5.4.1-GCCcore-10.2.0

There is a newer version of gnuplot

Portable interactive, function plotting utility

Accessing gnuplot 5.4.1-GCCcore-10.2.0

To load the module for gnuplot 5.4.1-GCCcore-10.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load gnuplot/5.4.1-GCCcore-10.2.0

BEAR Apps Version

2019a

More Information

For more information visit the gnuplot website.

Dependencies

This version of gnuplot has a direct dependency on: cairo/1.16.0-GCCcore-10.2.0 GCCcore/10.2.0 libcerf/1.14-GCCcore-10.2.0 libgd/2.3.0-GCCcore-10.2.0 libjpeg-turbo/2.0.5-GCCcore-10.2.0 libpng/1.6.37-GCCcore-10.2.0 Lua/5.4.2-GCCcore-10.2.0 ncurses/6.2-GCCcore-10.2.0 Pango/1.47.0-GCCcore-10.2.0 Qt5/5.14.2-GCCcore-10.2.0 X11/20201008-GCCcore-10.2.0

Required By

This version of gnuplot is a direct dependent of: ATAT/3_36-iomklc-2020b ATAT/3_36-iomkl-2020b RELION/3.1.2-fosscuda-2020b RELION/3.1.2-fosscuda-2020b-ppc64le RELION/3.1.2-foss-2020b

Other Versions

These versions of gnuplot are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 12th July 2021